/**
 * @file
 * GLOBAL Styling
 */
 
#header, #content, #navigation, .region-sidebar-first, .region-sidebar-second, #footer {
    padding-left: 50px;
    padding-right: 50px;

}
.header__name-and-slogan {

}

img.header__logo-image  {
	max-width: 51%;
}

.header__region {
	clear: none;
	float: right;
}

#header {
	margin-top: 2em;
}

#content {
	margin-top: 5.5em;
}

.page-exhibitions #content {
	margin-top: 2.5em;
}

#footer {
	border-top: 1px solid #666;
	margin-top: 5.5em;
}

#navigation {
	width: 100%;
	border-bottom: 1px solid #666;
	position: absolute;
	top: 0;
}

.front #navigation  {
	/*border-bottom: 0px none;*/
	height:0;
}
.front #main {
	padding-top: 0;
	position: relative;

}

dl, menu, ol, ul {
    margin: 0.5em 0px;
}

#block-system-main-menu, #block-tb-megamenu-main-menu {
	clear: both;
}

/*
#block-locale-language {
	font-size: 0.9em;
}
*/

#block-locale-language {
	font-size: 0.9em;
	float: right;
}


#block-search-form {
	margin-bottom: 0;
	margin-top: 5px;
	float: right;
	display: inline;
}

 #block-system-main-menu { 
	font-size: 1.2em;
	padding: 0 0 1em 0;
 }
 
#block-addtoany-addtoany-button--6, #block-addtoany-addtoany-button {
	margin-top: 1em;
	margin-bottom: 3em;

}

#block-locale-language li, #block-system-main-menu  li {
	float: right;
	list-style-type: none;
	list-style-image: none;
}

#block-system-main-menu  li {
	margin-left: 3em;
}


#block-locale-language li.active, #block-system-main-menu  li .active,#block-system-main-menu  li .is-active-trail {
	font-weight: bold;
	color: #000;
}

#block-locale-language li.en {
	margin-right: 0.5em;
	border-right: 1px solid #D40613;
	padding-right: 0.5em;
}
#navigation .menu {
	position: absolute;
	right: 50px;
}

#navigation .menu li {
	padding: 0 0 0 55px;
}

#navigation  .menu li a.active, #navigation  li .is-active-trail {
	color: #666;
	font-weight: bold;
}


.region-sidebar-second .views-row {
    border-bottom: 1px dashed #666666;
    padding: 5px 0;
}


.region-footer a:link, .region-footer a:visited {
    color: #02aeee;
}

.region-footer  div{
	font-size: 0.95em;

}
.region-footer  span.social {
	float:right;
}


table {
	/* width: 100%;  */

}

.ds-2col > .group-left {
  float: left; /* LTR */
  width: 65%;
}

.ds-2col > .group-right {
	float: right;
	width: 25%;
	font-size: 0.95em;
	text-align: right;
}

.ds-2col > .group-right .field-name-title {
	font-weight: bold;
	text-transform: uppercase;
}

.ds-2col > .group-right img {
	margin-top: 15px;
}


.ds-2col-stacked-fluid > .group-left {
  float: left; /* LTR */
  width: 55%;
}

.ds-2col-stacked-fluid > .group-right {
  float: right; /* LTR */
  width: 44%;
}

.ds-2col-stacked-fluid > .group-footer {
  padding-top: 3em;
}

/**
 * @file
 * Vistas Styling
 */
 
.view-t-rminos-de-taxonom-as .views-field-title, .view-exposiciones .views-field-title , .view-display-id-page_obras .views-field-title  {
	font-weight: bold;
	margin-top: 0.5em;
}

.front .view-exposiciones .views-field-title {
	font-weight: normal;
}

 
/**
 * @file
 * Formularios de busqueda y correo Styling
 */ 
 
 
.form-submit {
	background-color: #999;
	color: #fff;
	border: 0;
	height: 31px;
}

#search-block-form {
	border: 1px solid #999;
	height: 25px;
	clear: both;
}

#search-form {
	display: none;
}

input#edit-search-block-form--2, input#edit-submitted-email, .search-form input  {
	height: 23px;
	border: 0px none;
	padding: 2px;
	color: #666;
}

input#edit-search-block-form--2 {
}

#edit-actions {


}

#block-search-form input[type="submit"], .search-form input[type="submit"] {
text-indent: -999999px;
background: url('../loep.png') no-repeat scroll center center;
width: 30px;
height: 24px;
/*border-radius: 0px 4px 4px 0px; */
}

.search-form input[type="submit"] {

}

.search-advanced input[type="submit"] {
	top: 0px;
	left: 1px;
}


form {
    margin: 0 0 1.5em 0;
}



/**
 * @file
 * Tablas Styling
 */

.views-column {
	float: left;
}

 
td {
	padding: 1em 5em 2em 0px;
	vertical-align: top;
	width: auto;
}

td.col-4{
	padding: 1em 0 2em 0px;
}


/**
 * @file
 * Enlaces, parrafos, h1......, IMG Styling
 */

html {
	font-family: Open Sans, Verdana, Tahoma, "DejaVu Sans", sans-serif;				/* font-family: "Trebuchet MS", Helvetica, sans-serif;	*/
	color: #666666;
	font-size: 0.8em;

}

p, pre {
    margin: 2.5em 0px;
}
 
h1.title {
    border-bottom: 1px dotted #666666;
}
.header__site-name {
    font-size: 3em;
}

h1 {
	color: #666;
	font-size: 1.3em;
	line-height: 1.1em;
	margin-top: 0em;
	margin-bottom: 1em;
}

h2.block-title {
	font-size: 1em;
 
}

.field-name-body h3 {
	margin-top: -1em;
	font-weight: inherit;
}

.view-textos h3 {
	text-transform: uppercase;
}

.view-exposiciones h3 {
	clear: both;
	font-size: 1em;
	padding-top: 3em;
}

a:link, a:visited {
    color: #666666;
    text-decoration: none;
}

.view-display-id-exposiciones_block_home a:link, .view-display-id-exposiciones_block_home a:visited {
    color: #D40613;
	text-transform: uppercase;
	font-size: 0.9em;
}

a.feed-icon {
	display: none;
}

.node-type-exposiciones .field-name-body a:link, .node-type-exposiciones .field-name-body a:visited, .node-type-page .field-name-body a:link, .node-type-page .field-name-body a:visited,.view-textos a:link, .view-textos a:visited , .node-type-textos .field-name-body a:link, .node-type-textos .field-name-body a:visited {
    color: #15A8D2;                                      /* #0782C1     */
    text-decoration: none;
}


h3 a:link, h3 a:visited {
	color: #d40613;
	font-weight: bold;
    text-decoration: none;
	text-transform: uppercase;
}

.view-textos a:hover, .view-textos a:focus, .node-type-textos .field-name-body a:hover, .node-type-textos .field-name-body a:focus, .node-type-exposiciones .field-name-body a:hover, .node-type-exposiciones .field-name-body a:focus, h3 a:focus, h3 a:hover, .node-type-page .field-name-body a:hover, .node-page .field-name-body a:focus  {
    text-decoration: underline;
}



.header__site-link:hover,
.header__site-link:focus {
  text-decoration: none;
}


.field-name-field-autor {
	font-weight: bold;
    margin: -1em 0 1em 0;
    text-transform: uppercase;
}

.field-name-field-image {
	clear: both;
}

.node-type-page  .field-type-image {
	float: left;
	margin: 0 3em 3em 0;
	width: 27%;
}

.node-type-obras  .field-name-field-imagen img {
	margin: 0 3em 3em 0;
}

.node-type-exposiciones .field-name-field-imagenes .field-item {
	float: left;
}

/*
.node-type-exposiciones  img  {
	margin: 0 auto 4em 0;
}
*/

.field-name-field-detalles img {
	float:left;
	margin: 0 1em 1em 0;
}

.node-type-obras .field-name-field-obras-relacionadas .field-item  {
	float: left;
	margin: 0 -1em 1em 0;
}

.footer-facebook, .footer-twitter {
	padding: 0 10px 0 0 !important;
}

.col1, .col2 {
	float: left;
	margin-right: 12em;

}

.page-node-10 .field-name-body, .page-node-9 .field-name-body {
	text-align: justify;
	float: left;
}

.node-type-textos .field-name-body , .node-type-obras .field-name-body{
	text-align: justify;
}

.node-type-textos .field-name-field-dimensiones {
}

.node-type-obras .field-name-field-a-o-de-realizaci-n , .node-type-exposiciones .field-name-field-a-o-de-realizacion {
	font-size: 1.1em;
	margin-top: -1em;
}

.node-type-exposiciones .field-name-field-lugar-o-galeria {
	margin: 0 0 1.5em 0;
 }

.node-type-obras .field-name-field-detalles, .field-name-obras-detalles-vista, .node-type-obras .field-name-field-otros-videos {
	margin: 5em 0 0 0;
}

.node-type-obras .field-name-field-materiales{

}

.field-name-field-obras-relacionadas {
	clear:both;

}

.field-name-field-detalles .field-label, .field-name-field-obras-relacionadas .field-label, .field-name-field-imagenes  .field-label, h2.block-title, .field-name-field-otros-videos  .field-label {
	border-bottom: 1px dashed #999;
	margin-bottom: 1.5em;
	font-weight: 100;
	text-transform: uppercase;
	padding-bottom: 0.5em;
}

#block-views-f18c144dbf0ab88bb5aab152166ff367 h2.block-title {
	margin-top: 5.5em;
	margin-bottom: 0;
	font-size: 0.9em;
}

.field-name-field-coleccion .field-label {
	font-weight: 100;
}

.field-name-field-coleccion {
	font-style: italic;
}

ul.inline {
    display: none;
}

.pager-current {
}

#sb-body img {
    max-width: 100%;
}

hr {
	border: 1px dashed #999;
}


#block-tb-megamenu-menu-menu-allartworks{
	position: absolute;
    right: 50px;
    top: 50px;
}

#block-views-obras-block-1 {
	height: 500px;
	overflow-y: scroll;

}

/* MEGA MENU   */

.tb-megamenu .nav > li > a {
  border-right: 0px solid #222;
  border-top: 0;
  color: #666;
  padding: 0;
  text-shadow: none;
  font-weight: inherit;
}

.tb-megamenu .mega-nav > li a,
.tb-megamenu .dropdown-menu .mega-nav > li a {
  padding: 3px 0;
}
.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus, .tb-megamenu .dropdown-submenu:hover > a {
   color: #000;                         /*  #E54E4B; */
}

.tb-megamenu .nav > li > a:focus,
.tb-megamenu .nav > li > a:hover {
  background-color: #fff;  
  color: #666;  
  text-decoration: none;
  text-shadow: none;
  outline: none;
}

.tb-megamenu .nav > .active > a,
.tb-megamenu .nav > .active > a:hover,
.tb-megamenu .nav > .active > a:focus {
  background-color: #666;
  color: #fff;
  text-shadow: none; 
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: none;
}

.tb-megamenu .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #666;
  border-bottom-color: #666;
  margin-left: 5px;
  margin-top: 9px;
}

.tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
  background-color: #fff; 
  color: #666;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #666;
  color: #fff;
}

.tb-megamenu .dropdown .caret {
  margin-top: 8px;
  margin-left: 2px;
}
.tb-megamenu .dropdown-menu {
  position: absolute;
  top: 100%;
  left: -170px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  list-style: none;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.2);
  border-bottom: 3px solid #666;
  border-top: none;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  padding: 0;
  margin: 0;
  -webkit-border-radius:0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}

.tb-megamenu-main-menu .dropdown-menu {
	left: 0px;
}



.tb-megamenu.animate .mega.open > .mega-dropdown-menu,
.tb-megamenu.animate .mega.animating.open > .mega-dropdown-menu {
    opacity: 0.9;
  }

#block-tb-megamenu-main-menu {

}

.tb-megamenu .nav > li {
    float: left;
    margin-left: 3em;
	font-size: 0.9em;
}

#block-tb-megamenu-main-menu .tb-megamenu .dropdown-menu li > a {
    color: #666;
}

#block-tb-megamenu-main-menu .tb-megamenu .nav > .active > a,
#block-tb-megamenu-main-menu .tb-megamenu .nav > .active > a:hover,
#block-tb-megamenu-main-menu .tb-megamenu .nav > .active > a:focus {
  background-color: #fff;
  color: #000;
  text-shadow: none; 
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: none;
  font-weight:bold;
}

#block-tb-megamenu-main-menu .tb-megamenu .span12.mega-col-nav .mega-inner {
	width: 200px;
}


.tb-megamenu .nav-collapse .dropdown-menu a {
    border-top: 0;
  }
  
/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0; background: #fff; border: 0px solid #fff; position: relative; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0; -webkit-box-shadow: 0 0 0 rgba(0,0,0,.2); -moz-box-shadow: 0 0 0 rgba(0,0,0,.2); -o-box-shadow: 0 0 0 rgba(0,0,0,.2); box-shadow: 0 0 0 rgba(0,0,0,.2); zoom: 1; width:28% }

.view-display-id-block_3 .flexslider, .view-display-id-page .flexslider { width:100% }

.flex-direction-nav a  { text-decoration:none; display: block; width: 20px; height: 20px; margin: -10px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }

.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 20px; line-height:1; display: inline-block; content: '\f001'; }

.flexslider:hover .flex-prev { opacity: 0.7; left: 5px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; margin-right: 0;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
	display: block;
	width: inherit;
}

/* Shadowbox
*********************************/
#sb-title,#sb-title-inner{height: 50px;line-height:19px;display: table-cell;vertical-align: middle;}

@media all and (min-width: 240px) and (max-width: 270px) {

	.footer-facebook, .footer-twitter {
		margin: 0px 4px 0px 0px !important;
	}
}

@media all and (min-width: 240px) and (max-width: 479px) {
	#block-tb-megamenu-main-menu .tb-megamenu .span12.mega-col-nav .mega-inner {
		width: auto;
	}
	.tb-megamenu .nav-collapse .nav > li > a , .tb-megamenu .nav-collapse .dropdown-menu a {
		font-size: 14px;
	}	
	.tb-megamenu .nav-collapse .dropdown-menu a:hover,
	.tb-megamenu .nav-collapse .dropdown-menu a:focus {
		background-color: #fff;
		font-size: 14px;
		color:#000;
	}
	.tb-megamenu .nav > li {
		margin-left: 0em;
	}
	.tb-megamenu .nav-collapse .nav > li > a{
		color: #666;
		border-bottom: 1px solid #D9D9D9;
	}
	.tb-megamenu .nav-collapse .dropdown-menu a {
		color: #666;
	}
	.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus, .tb-megamenu .dropdown-submenu:hover > a {
		color: #666;
	}
	
	.tb-megamenu .nav-collapse .nav > li > a:hover, .tb-megamenu .nav-collapse .nav > li > a:focus {
		background-color: #D9D9D9;
		color: #fff;
	}
	.tb-megamenu .nav-collapse {
		background: none repeat scroll 0% 0% #FFF;
		top: 41px;
	}
	.tb-megamenu .nav-collapse .dropdown-menu {
		background-color: #FFF;
	}
	.tb-megamenu .nav-collapse .dropdown-menu a {
     padding: 5px 10px;
	}

}


@media all and (min-width: 240px) and (max-width: 479px) {
	
	#block-locale-language {
		font-size: 0.8em;
		float: none;
		top: 85px;
		position: relative;
		z-index: 10;
	}
	#block-locale-language ul {
		padding: 0px 0px 0px 10px;
	}
	#header {
		text-align: center;
	}
	
	img.header__logo-image {
		max-width: 88%;
	}
	#block-search-form {
		float: none;
		width: 100%;
	}
	
	.form-item-search-block-form , .form-type-textfield{
		width: 92%;
		float:left;
		margin: 0;
	}
	
	input#edit-search-block-form--2, .search-form input {
		width: 100%;
	}
	
	input#edit-submit {
		right: 0px !important;
	}
	.search-form input[type="submit"] {
		float: left;
		width: 8%;
		top: 20px;
	}
	.form-actions {
		width: 8%;
		float:left;
	}
	.tb-megamenu .btn {
		position: relative;
		top: 5px;
	}
	
	#main {
    padding-top: 0px;
    position: relative;
	}

}

@media all and (min-width: 240px) and (max-width: 480px) {
	
	#header, #content, #navigation, .region-sidebar-first, .region-sidebar-second, #footer {
    	padding-left: 15px;
    	padding-right: 15px;

	}
	#block-system-main-menu {
		font-size: 1em;
	}
	
	#block-system-main-menu li {
		margin-left: 1em;
	}
		
	.header__region {
		float: none;
		clear: both;
	}
	
	.views-column, .node-type-exposiciones .field-name-field-imagenes .field-item  {
		width: 100%;
	}
	.ds-2col > .group-left, .ds-2col-stacked-fluid > .group-left {
		float:none;
		width: 100%;
	}
	.ds-2col > .group-right, .ds-2col-stacked-fluid > .group-right  {
		float:none;
		width: 100%;
	}
	
	.flexslider {
		width: 75%;
	}
	.node-type-page .field-type-image {
		float: none;
		width: 100%;
	}
	.page-node-10 .field-name-body, .page-node-9 .field-name-body {
		text-align: inherit;
	}
	#navigation .menu, #block-tb-megamenu-menu-menu-allartworks {
		display:none;
	}
	
	#navigation {
		height: 0;
	}
	.col1, .col2 {
		float: none;
		margin-right: 0;
	}
	
	/*.views-column  {
		margin: 1em auto 2em 0px;
	}
	*/
	
	.views-column  .views-field-nothing, .node-type-exposiciones .field-name-field-imagenes img {
		padding: 1em 0 2em 0;
	}
	
}

@media all and (min-width: 412px) and (max-width: 646px) {

	.tb-megamenu .nav > li {
       margin-left: 1.6em;
	}

}

@media all and (min-width: 481px) and (max-width: 849px) {

	#header, #content, #navigation, .region-sidebar-first, .region-sidebar-second, #footer {
    	padding-left: 25px;
    	padding-right: 25px;

	}
	
	.search-form  label{
		display: block;
	}
	
	.views-column, .node-type-exposiciones .field-name-field-imagenes .field-item  {
		width: 50%;
	}
	
	.views-column img  {
		max-width: 100%;
	}
	
	.node-type-exposiciones .field-name-field-imagenes img   {
		max-width: 85%;
	}
	
	.ds-2col > .group-left {
		float:none;
		width: 100%;
	}
	.ds-2col > .group-right {
		float:none;
		width: 100%;
	}
	
	.ds-2col .field-name-field-obras-relacionadas .ds-1col{
		float:left;
		width: 29%;
		margin: 0 0 2em 0;
	}
	
	.ds-2col .field-name-field-obras-relacionadas .odd .ds-1col {
		margin: 0 2em 2em;
	}
	.ds-2col > .group-left, .ds-2col-stacked-fluid > .group-left {
		float:none;
		width: 100%;
	}
	.ds-2col > .group-right, .ds-2col-stacked-fluid > .group-right  {
		float:none;
		width: 100%;
	}
	
	.view-display-id-block_3 .flexslider {
		width: 60%;
	}
	
	.flexslider {
		width: 40%;
	}
	
	.node-type-page .field-type-image {
		float: none;
		width: 100%;
	}
	
	.page-node-10 .field-name-body, .page-node-9 .field-name-body {
		text-align: inherit;
	}
	#navigation .menu {
		display:none;
	}
	
	#navigation {
		height: 0px;
	}

	#content {
		margin-top: 0.5em;
	}
	
	.front #content {
		margin-top: 3.5em;
	}
	
	#block-tb-megamenu-menu-menu-allartworks {
        top: 15px;
	}
	.col1, .col2 {
		float: none;
		margin-right: 0;
	}
	/*
	.views-column  {
		margin: 1em 4em 2em 0px;
	}
	
	.views-column-2, .views-column-4 {
		margin: 1em 0 2em 0px;
	}
	*/
	
	.views-column  .views-field-nothing, .node-type-exposiciones .field-name-field-imagenes img {
		padding: 1.5em;
	}
	
}

@media all and (min-width: 850px) and (max-width: 1119px) {
	
	.views-column, 	.node-type-exposiciones .field-name-field-imagenes .field-item   {
		width: 33%;
	}
	
	.views-column img  {
		max-width: 100%;
	}
	
	.node-type-exposiciones .field-name-field-imagenes img   {
		max-width: 85%;
	}
	
	.ds-2col > .group-left {
		width: 67%;
	}

	.ds-2col > .group-right {
		width: 25%;
	}
	
	.ds-2col-stacked-fluid > .group-left {
		width: 54%;
	}
	.ds-2col-stacked-fluid > .group-right  {
		width: 40%;
	}
	
	.view-display-id-block_3 .flexslider {
		width: 100%;
	}
	
	.flexslider {
		width: 40%;
	}
	.node-type-page .field-type-image {
		width: 30%;
	}
	
	.page-node-10 .field-name-body, .page-node-9 .field-name-body {
		max-width: 65%;
	}
	
	/*
	.views-column  {
		margin: 1em 2.3em 2em 0px;
	}
	*/
	
	.views-column  .views-field-nothing, .node-type-exposiciones .field-name-field-imagenes img {
		padding: 2em;
	}
	
}

@media all and (min-width: 850px) and (max-width: 1057px) {
	#navigation .menu li {
		padding: 0 0 0 7px;
	}
}

@media all and (min-width: 1000px) {

}


@media all and (min-width: 1120px) {

	.views-column, .node-type-exposiciones .field-name-field-imagenes .field-item {
		width: 25%;
	}
	
	.views-column img {
		max-width: 100%;
	}
	
	.node-type-exposiciones .field-name-field-imagenes img  {
		max-width: 80%;
	}
	
	.ds-2col-stacked-fluid > .group-left {
		float: left;
		width: 51%;
	}

	.ds-2col-stacked-fluid > .group-right {
		float: right; 
		width: 44%;
	}
	/*
	.views-column   {
		margin: 1em 4.9em 2em 0px;
	}

	.views-column-4 {
		margin: 1em 0 2em 0px;
	}
	*/

	.views-responsive-grid .views-row {
		clear:both;
	}
	
	.views-column  .views-field-nothing, .node-type-exposiciones .field-name-field-imagenes img{
		padding: 2em;
	}
	
	img#sb-player {
		padding: 0;
	}
	
	
	
}






